<div>
  <div class="question"><!-- question module --></div>
  <div class="btn-group btn-group-toggle answer-toggle" data-toggle="buttons">
    <label class="btn btn-secondary yes active">
      <input type="radio" name="options" id="option1" autocomplete="off" /> Yes
    </label>
    <label class="btn btn-secondary no ">
      <input type="radio" name="options" id="option2" autocomplete="off" /> No
    </label>
  </div>
</div>
